/*
 Theme Name:     duvall
 Theme URI:      
 Description:    Child Theme for duvall
 Author:         MagnetischeMarketing.be
 Author URI:     https://magnetischemarketing.be
 Template:       Divi
 Version:        1.0.46
*/

/* Local fonts */
/* jost-300 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    src: url('../duvall/fonts/jost-v14-latin-300.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-300.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-300italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: italic;
    font-weight: 300;
    src: url('../duvall/fonts/jost-v14-latin-300italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-300italic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    src: url('../duvall/fonts/jost-v14-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-regular.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: italic;
    font-weight: 400;
    src: url('../duvall/fonts/jost-v14-latin-italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-italic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    src: url('../duvall/fonts/jost-v14-latin-500.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-500.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-500italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: italic;
    font-weight: 500;
    src: url('../duvall/fonts/jost-v14-latin-500italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-500italic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    src: url('../duvall/fonts/jost-v14-latin-600.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-600.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-600italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    src: url('../duvall/fonts/jost-v14-latin-600italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-600italic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 700;
    src: url('../duvall/fonts/jost-v14-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-700.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* jost-700italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: italic;
    font-weight: 700;
    src: url('../duvall/fonts/jost-v14-latin-700italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/jost-v14-latin-700italic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 300 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../duvall/fonts/OpenSans-Light.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-Light.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 300 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../duvall/fonts/OpenSans-LightItalic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-LightItalic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 400 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../duvall/fonts/OpenSans-Regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-Regular.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 400 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../duvall/fonts/OpenSans-Italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-Italic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 500 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../duvall/fonts/OpenSans-Medium.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-Medium.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 500 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../duvall/fonts/OpenSans-MediumItalic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-MediumItalic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 600 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../duvall/fonts/OpenSans-SemiBold.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-SemiBold.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Open Sans 600 */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../duvall/fonts/OpenSans-SemiBoldItalic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+ */
        url('../duvall/fonts/OpenSans-SemiBoldItalic.woff') format('woff');
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Prevent background scroll on mobile when hamburger open */

body.menu-open {
    overflow: hidden;
    /* Prevent scrolling */
    position: fixed;
    /* Prevent accidental movement */
    width: 100%;
    /* Maintain layout stability */
}

.et_mobile_menu {
    max-height: 100vh;
    /* Ensure the menu scrolls within the viewport */
    overflow-y: auto;
    /* Allow scrolling inside the menu */
}


.more-link {
    background: linear-gradient(to right, rgba(8, 150, 206, 1), rgba(8, 150, 206, 1)), linear-gradient(to right, rgba(253, 199, 65, 1), rgba(253, 199, 65, 1));
    background-size: 100% 3px, 0 3px;
    background-position: 100% 100%, 0 100%;
    background-repeat: no-repeat;
    transition: background-size 400ms;
    color: #707070;
    display: inline-block !important;
    position: absolute;
    bottom: -40px;
}

.et-menu.nav li.magma_listlink {
    padding-bottom: 5px !important;
}

.magma_textlink,
.magma_subpages a,
li.magma_listlink a {
    background: linear-gradient(to right, rgba(8, 150, 206, 1), rgba(8, 150, 206, 1)), linear-gradient(to right, rgba(253, 199, 65, 1), rgba(253, 199, 65, 1));
    background-color: transparent;
    background-size: 100% 3px, 0 3px;
    background-position: 100% 100%, 0 100%;
    background-repeat: no-repeat;
    transition: background-size 400ms;
    color: #707070;
    display: inline-block !important;
    padding-bottom: 3px !important;

}

.more-link:hover,
.magma_textlink:hover,
.magma_subpages a:hover,
.quaqua:hover,
li.magma_listlink a:hover {
    background-size: 0 3px, 100% 3px !important;
    background-color: transparent !important;
}

/*.quaqua {
    background: linear-gradient(to right, rgba(94, 209, 193, 1), rgba(94, 209, 193, 1)), linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
    background-color: transparent !important;
    background-size: 100% 3px, 0 3px !important;
    background-position: 100% 100%, 0 100% !important;
    background-repeat: no-repeat;
    transition: background-size 400ms;
    color: #707070;
    display: inline-block !important;
}*/

.more-link.magma_solution {
    position: static !important;
    bottom: 0 !important;
}

.magma_techspecs tr td {
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
}

::-moz-selection {
    /* Code for Firefox */
    background: #FDC741;
}

::selection {
    background: #FDC741;
}


body #page-container #et-boc .magma_main_button_blue,
.et_pb_post_content .wp-block-button a.wp-block-button__link {
    /*Gutenberg block */
    border-width: 0px;
    border-radius: 5px;
    font-size: 16px;
    background-color: #008CC4;
    padding: 15px 25px;
    cursor: pointer;
    color: white !important;
    box-shadow: inset 0 0 0 0 #008CC4;
    transition: box-shadow .3s ease-out;
}


body #page-container #et-boc .magma_main_button_blue:hover,
.et_pb_post_content .wp-block-button a.wp-block-button__link:hover {
    /*Gutenberg block */
    box-shadow: inset 300px 0 0 0 #FDC741;
    color: black !important;
}


body #page-container #et-boc .magma_main_button_yellow,
body #page-container #et-boc .magma_main_button_yellow_on_blue {
    border-radius: 5px;
    font-size: 16px;
    background-color: #FDC741;
    padding: 15px 25px;
    cursor: pointer;
    color: black !important;
    box-shadow: inset 0 0 0 0 #FDC741;
    transition: box-shadow .3s ease-out;
}

body .popmake-content .magma_main_button_yellow_on_blue,
body #page-container #et-boc .magma_main_button_yellow_on_blue {
    border: 2px solid #FDC741 !important;
}

body .popmake-content .magma_main_button_yellow_on_blue:hover,
body #page-container #et-boc .magma_main_button_yellow:hover,
body #page-container #et-boc .magma_main_button_yellow_on_blue:hover {
    box-shadow: inset 300px 0 0 0 #008CC4;
    color: white !important;
}

footer .et-menu-nav li {
    width: 100%;
    display: block;
}

.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: flex-start;
}

.magma_subpages .et_pb_button_wrapper {
    flex-basis: 50%;
    text-align: right !important;
}

/* PRIMARY MENU */
header #magma_main_menu .nav > li,
.et-db #et-boc header #magma_main_menu .nav > li {
    padding-top: 16px;
}

header #magma_main_menu .nav > li:last-of-type,
.et-db #et-boc header #magma_main_menu .nav > li:last-of-type {
    border: 2px solid #FDC741;
    border-width: 0px;
    border-radius: 5px;
    font-size: 18px;
    background-color: #008CC4;
    margin-left: 40px;
    padding: 15px 25px;
    cursor: pointer;
    color: white !important;
    box-shadow: inset 0 0 0 0 #E58E1A;
    transition: box-shadow .3s ease-in-out;
}

header #magma_main_menu .nav > li:last-of-type:hover,
.et-db #et-boc header #magma_main_menu .nav > li:last-of-type:hover {
    box-shadow: inset 250px 0 0 0 #FDC741;
}

header #magma_main_menu .nav > li:last-of-type:hover a,
.et-db #et-boc header #magma_main_menu .nav > li:last-of-type:hover a {
    color: black !important;
}

header #magma_main_menu .nav > li:last-of-type a,
.et-db #et-boc header #magma_main_menu .nav > li:last-of-type a {
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    color: white !important;
}



/*header #menu-main-menu > li .sub-menu, header #menu-main-menu > li .sub-menu li a{
	width: 300px !important;
}*/

/* SECONDARY MENU */

@media only screen and (max-width: 980px) and (min-width:630px) {

    .magma_secondary_header #magma_col_secundary_menu,
    .magma_secondary_header #magma_col_secondary_tel {

        width: auto;
        padding-top: 0;

    }

    .magma_secondary_header #magma_col_secundary_menu {

        float: right;

    }
}



#magma_secondary_menu .et_pb_menu__wrap {
    justify-content: flex-end;
}

#magma_secondary_menu .et_pb_menu__wrap li,
.et-db #et-boc #magma_secondary_menu .et_pb_menu__wrap li {
    margin-top: 0px !important;
}

#magma_secondary_menu .et_pb_menu__wrap li a,
.et-db #et-boc #magma_secondary_menu .et_pb_menu__wrap li a {
    padding-top: 10px;
    padding-bottom: 10px;
}

#magma_secondary_menu li:nth-of-type(1),
.et-db #et-boc #magma_secondary_menu li:nth-of-type(1),
#magma_secondary_menu li:nth-of-type(2),
.et-db #et-boc #magma_secondary_menu li:nth-of-type(2),
#magma_secondary_menu li:nth-of-type(3),
.et-db #et-boc #magma_secondary_menu li:nth-of-type(3) {
    margin-right: 40px;
}

#magma_telephone .et_pb_blurb_container {
    padding-left: 0px;
}

.wpml-ls-current-language > a {
    text-transform: uppercase;
    text-decoration: none !important;
    color: white !important;
}

.wpml-ls-current-language > a span {
    color: white !important;
}

.wpml-ls-item a {
    padding-right: 0px !important;
}

.wpml-ls-item a:after {
    position: relative !important;
    color: white;
}

.et-db #et-boc #menu-secondary-menu.nav .wpml-ls-item ul.sub-menu,
#et-boc .nav .wpml-ls-item .sub-menu {
    border-top: 0px !important;
    background-color: white !important;
    width: 180px !important;
    overflow: hidden !important;
}

.wpml-ls-current-language:hover a,
.wpml-ls-current-language a {
    background-color: transparent !important;
    color: black !important;
}


/* MEGA MENU Only on dekstop*/

.magma-mega-menu ul {
    display: grid;
    grid-template-columns: auto 1fr 1fr;
    grid-template-rows: repeat(3, auto);
    gap: 0;
    padding: 10px !important;
    margin: 0;
    list-style: none;
    align-items: stretch;
    height: auto;
    width: auto !important;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* First cell with 1:1 aspect ratio */
.magma-mega-menu ul .magma-mega-menu-item-highlite {
    grid-column: 1 / 2;
    grid-row: 1 / 4;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #018CC4;
    box-shadow: inset 0 0 0 0 #018CC4;
    transition: box-shadow .3s ease-out;
    text-align: center;
    aspect-ratio: 1 / 1;
    height: 100%;
    width: 200px;

}

.magma-mega-menu ul .magma-mega-menu-item-highlite:hover {
    /*background-color: #fec83f !important;*/
    box-shadow: inset 200px 0 0 0 #FDC741;
}

#menu-main-en .magma-mega-menu ul li.magma-mega-menu-item-highlite a {
    background-image: url('/wp-content/uploads/2025/03/ai-simultaneous-interpretation-EN-mega-menu-400.png');
}

#menu-main-nl .magma-mega-menu ul li.magma-mega-menu-item-highlite a {
    background-image: url('/wp-content/uploads/2025/03/ai-simultaneous-interpretation-NL-mega-menu-400.png');
}

#menu-main-fr .magma-mega-menu ul li.magma-mega-menu-item-highlite a {
    background-image: url('/wp-content/uploads/2025/03/ai-simultaneous-interpretation-FR-mega-menu-400.png');
}

.magma-mega-menu ul li.magma-mega-menu-item-highlite a {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 0 !important;
    width: 100% !important;
    height: 100%;
    text-align: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Ensure equal height and vertical alignment */
.magma-mega-menu ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    text-align: center;
    background-color: #fafafa;
    border-left: 1px solid #d0d0d0;
}

.magma-mega-menu li.magma-mega-menu-item-highlite {
    border-left: none;
}

.magma-mega-menu ul li a {
    padding: 0 0 1px 0 !important;
    font-size: 14px !important;
    line-height: 1.2;
    opacity: 1 !important;
    background-color: transparent !important;
}

.magma-mega-menu ul li.magma-mega-menu-item a:hover {
    color: #fff !important;
    background-color: #268cc4 !important;
    padding-bottom: 1px !important;
    border-radius: 5px;
}

/* BLOG OVERVIEW */

.et_pb_posts .et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.blog .post-meta .published,
.category .post-meta .published,
.single-post .post-meta .published,
.page .post-meta .published {
    color: #707070 !important;
    font-weight: 300;
}

.et_pb_post .entry-featured-image-url img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    display: block;
}

/* TESTIMONIAL */

.magma_testimonials .et_pb_slide_description:before {
    content: "“";
    color: rgb(251, 214, 17);
    position: absolute;
    left: -30px;
    top: 50px;
    display: block;
    font-family: Jost, Helvetica, Arial, Lucida, sans-serif;
    font-size: 80px;
    z-index: 9999;
}

.et_pb_slide_with_image .et_pb_slide_description {
    width: 70.25%;
}

/* ACTIVECAMPAIGN FORM STYLING */

.magma_form_bluebg ._form_element input[type="text"],
.magma_form_bluebg ._form_element textarea,
.magma_form_bluebg ._form_element select,
.magma_form_bluebg ._form_element ._checkbox-radio input {
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    margin-left: 0;
    border-radius: 0;
    border: 1px solid #166081;
}

.magma_form_bluebg ._form_element ._error._below {
    margin-top: -10px;
    margin-bottom: 10px;
    display: inline-block;
    color: #aa0000;
    background: #FDC738;
}

.magma_form_bluebg ._button-wrapper button {
    border: 2px solid #FDC741;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em;
    background-color: #FDC741;
    padding: 10px 28px;
    cursor: pointer;
    color: black !important;
    box-shadow: inset 0 0 0 0 #FDC741;
    transition: box-shadow .3s ease-out;
    margin-top: 20px;
}

.magma_form_bluebg ._button-wrapper button:hover {
    box-shadow: inset 250px 0 0 0 #008CC4;
    color: white !important;
}

.magma_form_no_labels ._form_element label._form-label {
    display: none !important;
}

/* Replace privacy text string */
.magma_form_bluebg ._checkbox-radio label {
    display: none;
}

.magma_form_bluebg ._form_element._field33,
.magma_form_bluebg ._form_element._x79682913,
.magma_form_bluebg ._form_element._x90698288 {
    display: inline-block;
    width: 20px;
}

.magma_form_bluebg ._form_element:has(> ._html-code) {
    display: inline-block;
    width: calc(100% - 25px);
    white-space: nowrap;
}

.magma_form_bluebg ._html-code a {
    color: #fff !important;
    text-decoration: underline;
}

/* Error messages*/
.magma_form_bluebg ._form_element ._error._below {
    margin-top: -10px;
    margin-bottom: 10px;
    display: inline-block;
    color: #aa0000;
    background: #FDC738;
}

.magma_form_bluebg ._field33,
.magma_form_bluebg ._row._checkbox-radio {
    position: relative;
}

.magma_form_bluebg ._error-inner._no_arrow._above,
.magma_form_bluebg ._error-inner._no_arrow._below {
    position: absolute;
    top: 25px;
    width: 500px;
    color: #aa0000;
    background-color: #fdc738;
}

/*._form_element label {
    display: inline-block;
    padding-bottom: 3px;
}

.magma_form_bluebg ._form_element label._form-label {
    color:#fff;
}

.magma_form_whitebg ._form_element label {
    color:#333;
}

._form_element input[type="text"],
._form_element textarea,
._form_element select {
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 0;
    border: 1px solid #166081;
}

._form_element ._error._below {
    margin-top: -10px;
    margin-bottom: 10px;
    display: inline-block;
    color: #aa0000;
    background: #FDC738;
}
._button-wrapper button {
    border: 2px solid #FDC741;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    background-color: #FDC741;
    padding: 15px 25px;
    cursor: pointer;
    color: black !important;
    box-shadow: inset 0 0 0 0 #FDC741;
    transition: box-shadow .3s ease-out;
    margin-top: 20px;
}

._button-wrapper button:hover {
    box-shadow: inset 250px 0 0 0 #008CC4;
    color: white !important;
}*/


/* RESPONSIVE */

@media only screen and (max-width: 980px) {

    .et_pb_posts .et_pb_ajax_pagination_container {
        display: block !important;
    }

    .et_pb_posts article img {
        margin-top: 40px;
    }

    footer .et_mobile_nav_menu,
    #magma_secondary_menu .et_mobile_nav_menu {
        display: none !important;
    }

    footer .et_pb_menu__menu,
    #magma_secondary_menu .et_pb_menu__menu {
        display: block !important;
    }



    #magma_secondary_menu li:nth-of-type(1),
    #magma_secondary_menu li:nth-of-type(2),
    #magma_secondary_menu li:nth-of-type(3) {
        margin-right: 4px;
        padding-left: 3px !important;
        padding-right: 3px !important;

    }

    #magma_secondary_menu li:nth-of-type(4) {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .magma_subpages .et_pb_button_wrapper {
        text-align: left !important;
    }

    .et_pb_slide_with_image .et_pb_slide_description {
        width: 100%;
    }

    .magma_testimonials .et_pb_slide_description:before {
        left: -10px !important;
    }

    .magma_testimonials .et-pb-controllers {
        bottom: 15px !important;
    }

}

/* Gutenberg Woocommerce product gallery block */
ul.wc-block-product-template__responsive {
    list-style-type: none;
}

ul.wc-block-product-template__responsive li:hover {
    transition: transform 300ms ease 0ms;
    transform: scaleX(1.02) scaleY(1.02) !important;
}

/** FAQ **/
.magma-faq-section {
    border: none;
}

.magma-faq-item {
    border: none;
}

.magma-faq-toggle {}

.magma-faq-question {}

.magma-faq-icon {}

.magma-faq-panel {}
